td {
	text-align: left;
	vertical-align: top;
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	line-height:18px;
}


.submit_registry{background-color:#c6c9cb;
	width:150px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border:1px solid #7b8490;}
	
.input_contact{background-color:#fff;
	width:320px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #7b8490;}
	
.textarea_contact{background-color:#fff;
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #7b8490;}
	
.select{background-color:#fff;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #7b8490;}



body {margin:0px; padding:0px; background-image:url(/images/background.jpg); background-repeat:repeat-x; background-color:#f1f6f9;}
.tab { background-color:#4b5c72;}
.tab_white { background-color:#ffffff;}
.tab_bot { background-color:#364456;}
.liner { background-color:#88b1e6;}
.header {background-image:url(/images/header.jpg); background-repeat:no-repeat;}
.menus {background-image:url(/images/menu.jpg); background-repeat:no-repeat;}
.baner1 {background-image:url(/images/baner1.jpg); background-repeat:no-repeat;}
.baner2 {background-image:url(/images/baner2.jpg); background-repeat:no-repeat;}
.baner3 {background-image:url(/images/baner3.jpg); background-repeat:no-repeat;}




.menu         { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:166px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:link    { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:166px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:hover   { font-family:Arial, serif; font-size: 14px; color: #97c3ef; text-decoration:none; 
display:block; width:166px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:active  { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:166px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}

.menu_bottom         { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}
.menu_bottom:link    { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}
.menu_bottom:hover   { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:underline;}
.menu_bottom:active  { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}

.links         { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}
.links:link    { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}
.links:hover   { font-family: Verdana, serif; font-size: 12px; color: #1c1d1e; text-decoration:underline;}
.links:active  { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}

.read         { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}
.read:link    { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}
.read:hover   { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:none;}
.read:active  { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}

.mail         { font-family: Arial, serif; font-size: 14px; color: #96d0ff; text-decoration:underline;}
.mail:link    { font-family: Arial, serif; font-size: 14px; color: #96d0ff; text-decoration:underline;}
.mail:hover   { font-family: Arial, serif; font-size: 14px; color: #96d0ff; text-decoration:none;}
.mail:active  { font-family: Arial, serif; font-size: 14px; color: #96d0ff; text-decoration:underline;}

.links_top         { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}
.links_top:link    { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}
.links_top:hover   { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:underline;}
.links_top:active  { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}


.name { font-family:Arial, Helvetica, serif; font-size:25px; color:#4b5c72;}
.company {margin-left:15px; margin-top:15px; font-family:Arial; font-size:20px; color:#dce1e6;}
.company1 {font-size:35px; color:#ffffff;}
.slogan {font-family:Arial; font-size:35px; color:#256fbc; line-height:40px;}
.slogan1 {font-family:Arial; font-size:25px; color:#184580; }
.baner {font-family:Arial; font-size:20px; color:#ffffff; text-transform:uppercase;}


.red { color:#FF0000}
.white { color:#ffffff}
.ser { color:#adadad}
.blue { color:#345771}
.s1 {font-size:36px; line-height:40px;}
.s2 {font-family:Arial, serif; font-size:14px;}
.s3 {font-size:60px; line-height:60px;}


.pictures { float:left; margin-right:15px;}
.strrr { list-style-image: url('/images/str.jpg'); padding-left:15px; margin-left:15px; line-height:21px; margin-top:0px; margin-bottom:0px;}
.read_im {margin-right:10px;}
.line {padding-top:7px; padding-bottom:7px;}
.line1 {padding-top:10px; padding-bottom:10px;}
.str {margin-right:15px;}

.copyright {float:left; margin-left:10px; margin-top:20px; padding-bottom:20px; color:#ffffff; font-size:11px; line-height:14px;}
.div_menu_bottom {float:right; margin-right:20px; margin-top:25px; padding-bottom:20px; color:#39424e; font-size:11px;}
.blok_top {margin-left:55px; margin-top:60px; font-family:Arial; font-size:16px; line-height:22px;}
.blok_baner {margin-left:20px; margin-right:15px; margin-top:20px; color:#ffffff;}
.blok_left {margin-left:20px; margin-right:20px; }
.blok {margin-right:20px; margin-left:20px; padding-bottom:30px;}
.blok1 {margin-right:20px; margin-left:20px;}

.margin_text_in_line_1 { color:#fff; font-size:20px; margin:9px 20px ; font-family:Arial, Helvetica, sans-serif;font-weight:600;}

.bg_line_1 { background-image:url(/images/line_blue_1.jpg); background-repeat:no-repeat; background-position:top;}





/* Entries Style */
.eBlock {}
.eTitle {font-size:14pt;font-weight:normal;color:#46b1d5; padding: 5px; border-bottom: 1px solid #46b1d5;}
.eTitle a:link {text-decoration:none; color:#46b1d5;}
.eTitle a:visited {text-decoration:none; color:#46b1d5;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:none; color:#46b1d5;}

.eMessage {text-align:justify;padding:10px !important;}
.eText {text-align:justify;padding:10px !important;}
.eDetails {color:#4e81af;padding:5px; text-align:left;font-size:8pt; background: #e8f2f6;}
.eDetails1 {color:#4e81af;padding:5px; text-align:left;font-size:8pt;background: #e8f2f6;}
.eDetails2 {color:#4e81af;padding:5px; text-align:left;font-size:8pt;}

.eRating {font-size:9pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/808/14.gif') no-repeat 0px 0px;}
/* ------------- */


/* Entry Manage Table */
.manTable {}
.manTdError {color:#009fff;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#e8f2f6; }
.cBlock2 {background:#d8e9f0; }
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #bfd4db;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#009fff;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #bfd4db;}
/* ------------------- */




/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background: url('/.s/t/808/1.png') repeat-x 0 -20px;}
.gTableTop {padding:5px 15px;text-align:left;color:#fff;font-size:12pt;}
.gTableSubTop {padding:2px;background:#bceef5;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#e8f2f6;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#e8f2f6;}
.gTableLeft {padding:2px;background:#e8f2f6;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#e8f2f6}
.gTableError {padding:2px;background:#e8f2f6;color:#009fff;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#e8f2f6}
.forumLastPostTd,.forumArchive {padding:2px;font-size:9pt;}

a.catLink:link {text-decoration:none; color:#fff;}
a.catLink:visited {text-decoration:none; color:#fff;}
a.catLink:hover {text-decoration:underline; color:#000;}
a.catLink:active {text-decoration:underline; color:#fff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#009fff;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:9pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:9pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:9pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#bfd4db;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:9pt;}
.switch {background:#FFFFFF;width:15px;font-size:9pt;}
.switchActive {background:#a3d0ed;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#009fff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#009fff;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#e8f2f6}
.threadLastPostTd {padding:2px;font-size:9pt;}
.threadDescr {color:#858585;font-size:9pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#f9dc3d;height:20px;font-weight:bold;font-size:9pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#73b6df;height:20px;color:#6E6E6E;}
.forumOnlineBar {padding:2px;background:#73b6df;height:20px;color:#6E6E6E;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#009fff;}
a.threadPinnedLink:active {text-decoration:underline; color:#009fff;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:9pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:9pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#e8f2f6;text-align:center;}
.postFirst {background:#e8f2f6;border-bottom:3px solid #787878;}
.postRest1 {background:#e8f2f6;}
.postRest2 {background:#e8f2f6;}
.postSeparator {height:3px;background:#f9dc3d;}

.postTdTop {background:#bceef5;}
.postBottom {background:#a3d0ed;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:9pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:9pt;}
.edited {padding-top:30px;font-size:9pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:10pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#009fff;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/808/16.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/808/16.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton, .pollBut, .searchSbmFl, .commSbmFl, .signButton, .buttonDiv input {font-size:8pt;background:#f9dc3d;border:1px outset #237c23; color: #000; padding: 1px 3px 2px 3px;}
.searchQueryFl {width:200px !important;}

.codeButtons {font-size:9pt;background:#73b6df;border:1px outset #6E6E6E;}
.codeCloseAll {font-size:9pt; color:#6E6E6E;font-weight:bold;background:#73b6df;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background: #ddf0f7; border: 1px inset #008cc4;width:400px}
.postPollFl,.postQuestionFl {background: #ddf0f7; border: 1px inset #008cc4;width:400px}
.postResultFl {background: #ddf0f7; border: 1px inset #008cc4;width:50px}
.postAnswerFl {background: #ddf0f7; border: 1px inset #008cc4;width:300px}
.postTextFl {background: #ddf0f7; border: 1px inset #008cc4;width:550px;height:150px}
.postUserFl {background: #ddf0f7; border: 1px inset #008cc4;width:300px}

.pollHelp {font-weight:normal;font-size:9pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */